Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000204RadioSurebugpublic2009-05-10 06:292009-05-23 01:42
Reportervekanoid 
Assigned Toadministrator 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0.856 
Target VersionFixed in Version2.1.x 
Summary0000204: List background won't be transparent
DescriptionWhen set parameter for background for example <BkColor>0, 200, 10, 10</BkColor> it should be transparent instead of red. Looks like that Alpha parameter (first number) don't work here. Will be nice to fix this, cause will be more interesting to make some nice (semitransparent) background on station list.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000267)
administrator (administrator)
2009-05-11 23:29

Right. List background doesn't support transparency yet.
(0000332)
administrator (administrator)
2009-05-23 01:25

Use Transparent flag. Also highlight color can be transparent.
Fixed in 879.

- Issue History
Date Modified Username Field Change
2009-05-10 06:29 vekanoid New Issue
2009-05-11 23:29 administrator Note Added: 0000267
2009-05-23 01:25 administrator Note Added: 0000332
2009-05-23 01:25 administrator Status new => resolved
2009-05-23 01:25 administrator Resolution open => fixed
2009-05-23 01:25 administrator Assigned To => administrator
2009-05-23 01:42 administrator Fixed in Version => 2.1.x


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker